#!/usr/bin/env python3
import include_homekit
from homekit.modem import E3372, ModemsConfig


if __name__ == '__main__':
    mc = ModemsConfig()
    modem = mc.get('mts-azov')
    cl = E3372(modem['ip'], legacy_token_auth=modem['legacy_auth'])
